.baptiste.cards.row {
    display: flex;
    justify-content: space-between;
    gap: 80px;
    z-index: 1;
}

@media (max-width: 931px) {
    .baptiste.cards.row {
        flex-direction: column;
        gap: 40px;
        margin: 20px;
    }
    .baptiste.cards.row .baptiste.card {
        padding: 1.5rem;
    }
}

.baptiste.card {
    margin: 3rem 0;
    display: block;
    position: relative;
    background-color: var(--bg-color-2);
    border-radius: .28571429rem;
    border: 1px solid rgba(34, 36, 38, .15);
    font-family: Lato, system-ui, -apple-system, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
        "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,
        "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    line-height: 1.5;
    font-size: 1.14285714rem;
    padding: 3em;
    box-shadow: 0px 0px 26px 8px var(--box-shadow-color);
    box-sizing: border-box;
    flex: 1;
    z-index: 1;
    width: 100%;
    max-width: 100%;
    color: var(--text-main);
}

.baptiste.cards-container {
    display: flex;
    gap: 1rem;
}

.baptiste.cards-container.wrapped {
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 3rem;
}
.baptiste.cards-container.infinite {
    overflow-x: auto;
    padding: 1rem;
}
.baptiste.cards-container.infinite .baptiste.small-card {
    flex-shrink: 0;
    height: auto;
}

@media (max-width: 768px) {
    .baptiste.cards-container {
        display: flex;
        flex-direction: column;
        gap: 1rem;
        align-items: center;
    }
    .baptiste.cards-container.infinite {
        display: flex;
        flex-direction: row;
    }
    .baptiste.cards-container.infinite .baptiste.small-card {
        flex-shrink: 0;
        height: auto;
        min-width: 150px;
        max-width: 150px;
        min-height: 350px;
    }
}


/* SMALL CARDS */
.baptiste.small-card .extra {
    font-size: 0.8rem;
    margin-top: auto;
    padding: 0 .5rem .5rem;
    color: rgb(100, 100, 100);
}
.baptiste.small-card {
    font-family: 'Manrope';
    max-width: 250px;
    min-height: 350px;
    border: rgba(154, 154, 154, 0.347) 2px solid;
    border-radius: 16px;
    overflow: hidden;
    background-color: var(--bg-color-3);
    transition: all .15s ease-out;
    display: flex;
    flex-direction: column;
}
.baptiste.small-card:hover {
    border: solid 2px rgb(13, 140, 224);
    -webkit-box-shadow: 0px 0px 26px 5px rgba(13,140,224,0.2); 
    box-shadow: 0px 0px 26px 5px rgba(13,140,224,0.2);
    transform: translateY(-.5rem);
    cursor: pointer;
}

.baptiste.small-card .image>img {
    width: 100%;
}
.baptiste.small-card .content {
    display: flex;
    flex-direction: column;
    padding: .5rem;
}
.baptiste.small-card .content>p {
    font-size: 1rem;
    margin: 0;
    padding: 0;
    line-height: 1rem;
    color: rgb(46, 46, 46);
    font-weight: 400;
    opacity: 75%;
}
.baptiste.small-card .content>p:nth-of-type(2) {
    margin-top: 1rem;
    font-size: 1.1rem;
    padding: 0;
    line-height: 1.2rem;
    color: rgb(46, 46, 46);
    font-weight: 600;    
    overflow: hidden;         
    text-overflow: ellipsis;  
    max-height: 4.8rem;  
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4; 
}
.baptiste.small-card .tags {
    margin-top: auto;
}
